Bug 2063 - [UPDATE REQUEST] fonts-bitmap-misc-console-1.2
: [UPDATE REQUEST] fonts-bitmap-misc-console-1.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/fonts...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 18:29 MSD by Konstantin Vlasov
Modified: 2013-06-03 12:47 MSD (History)
2 users (show)

See Also:
RPM Package: fonts-bitmap-misc-console
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2013-05-28 18:29:08 MSD
In many man pages the special hyphen character (U+2010) is widely used. Since the font did not contain this character, another font was automatically used by Konsole, and text line were drawn displaced, cutting the lower parts of the letters such as "y" or "g".
Comment 1 Konstantin Vlasov 2013-05-28 18:31:13 MSD
https://abf.rosalinux.ru/build_lists/1116886
https://abf.rosalinux.ru/build_lists/1116887

Advisory: Added missing character U+2010 (hyphen) to avoid displacing text lines containing symbol in Konsole.
Comment 2 Vladimir Potapov 2013-05-30 15:15:10 MSD
fonts-bitmap-misc-console-1.2-1-rosa.lts2012.0
*************************** Advisory **********************
Added missing character U+2010 (hyphen) to avoid displacing text lines containing symbol in Konsole.
***********************************************************
QA Verified